import type { ETag } from "./ETag";
/**
 * Request body for CompleteUploadPart.
 *
 * See also: basic file uploads.
 */
export declare type CompleteUploadPartRequest = {
    /**
     * The value of the ```etag``` HTTP response header received from the `PUT` request that uploaded this part of the file.
     */
    etag: ETag;
};
