/**
 * Text to appear in the upload widget's buttons and other UI elements. Defaults to the EN/US locale.
 *
 * If you specify a custom locale, you must provide a value for every property in this data structure.
 */
export declare type UploadWidgetLocale = {
    "addAnotherFile": string;
    "addAnotherImage": string;
    "cancel": string;
    "cancelled!": string;
    "continue": string;
    "crop": string;
    "done": string;
    "error!": string;
    "finish": string;
    "finishIcon": boolean;
    "image": string;
    "maxFilesReached": string;
    "maxImagesReached": string;
    "maxSize": string;
    "next": string;
    "of": string;
    "orDragDropFile": string;
    "orDragDropFiles": string;
    "orDragDropImage": string;
    "orDragDropImages": string;
    "pleaseWait": string;
    "remove": string;
    "removed!": string;
    "skip": string;
    "unsupportedFileType": string;
    "uploadFile": string;
    "uploadFiles": string;
    "uploadImage": string;
    "uploadImages": string;
};
