/* istanbul ignore file */
/* tslint:disable */
/* eslint-disable */

import type { UploadPartIndex } from "./UploadPartIndex";

/**
 * Identifies the UploadPart indexes that still need uploading for an active multipart file upload.
 *
 * See also: basic file uploads.
 */
export type UploadPartList = {
  /**
   * Indexes of the remaining parts to upload.
   *
   * These indexes can be used as the `uploadPartIndex` parameter in the GetUploadPart and CompleteUploadPart endpoints.
   */
  remainingUploadParts: Array<UploadPartIndex>;
};
